idx-view.hpp File Reference

Go to the source code of this file.

## Classes

class | Gecode::Int::ViewToVarArg< IntView >
| VarArg type for integer views. More...
class | Gecode::Int::ViewToVarArg< MinusView >
| VarArg type for minus views. More...
class | Gecode::Int::ViewToVarArg< BoolView >
| VarArg type for Boolean views. More...
class | Gecode::Int::ViewToVarArg< NegBoolView >
| VarArg type for Boolean views. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Int
| Finite domain integers.